body#bdyu div.head,body#bdyu div#elmBnnr2 { background-image: url(http://inkei.net/common/images/tits/page_head_u.png); }
body#bdyd div.head,body#bdyd div#elmBnnr2 { background-image: url(http://inkei.net/common/images/tits/page_head_d.png); }

body#bdyu div.fm td    { background-image: url(http://inkei.net/common/images/tits/page_head_u.png); background-color: #d3bc5f; border-color: #eeeeee; }
body#bdyd div.fm td    { background-color: #d38d5f; border-color: #eeeeee; }

body#bdyu *      { border-color: #d3bc5f; }
body#bdyd *      { border-color: #d38d5f; }

body#bdyu a      { color: #aa8822; }
body#bdyd a      { color: #aa5522; }

ul li            { background-image: url(http://inkei.net/common/images/tits/page_li.png); }
div.info ul li   { background-image: url(http://inkei.net/common/images/tits/page_li_info.png); }
.ddvl            { background-image: url(http://inkei.net/common/images/tits/page_dd_slider.png?5); }
div.info         { color: #d0b751; }

div#elmP8        { display: none; }
div#elmP9        { display: none; }
div#elmAx        { display: none; }
div#elmAy        { display: none; }
div#elmAa        { display: none; }
body#bdyd table#elmTableP8 { display: none; }
body#bdyd table#elmTableP9 { display: none; }
body#bdyd table#elmTableAx { display: none; }
body#bdyd table#elmTableAy { display: none; }
body#bdyd table#elmTableAa { display: none; }
